{
  "verseBefore": "Use a talent of pure gold to make it, for all these items. ",
  "verseAfter": "He shall make all these items from a talent of pure gold.",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 25,
  "activeVerse": 39,
  "modifiedTimestamp": "2021-08-24T14:59:22.716Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 25,
      "verse": 39
    },
    "tool": "wordAlignment",
    "groupId": "chapter_25"
  }
}
